.page-footer {
  background: #363636;
  padding: 20px;
}

.footer-container {
  width: 70%;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

.column__title {
  color: white;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 20px;
}

.list__item {
  list-style: none;
  line-height: 2rem;
  color: rgba(169, 169, 169, 255);

  a {
    text-decoration: none;
    color: inherit;

    &:hover {
      text-decoration: underline;
    }
  }
}